/* .int_dos{
    background: url(../img/int2/bbva-bg.jpg);
    width: 100%;
    color: white;
    margin-top: 75px;
    background-size: cover;
    background-position: center;
    padding: 50px 0px 20px 0px;
}

#int2_bottom_txt{
    padding: 0px 20px;
    text-align: center;
    margin-top: 40px;
    font-size: 10px;
}

#int2_bottom_txt h3{
    font-size: 12px;
    font-family: 'MuseoSans900Regular' !important;
}

.int_dos .col-centered {
    width: 50%;
    margin-left: 5%;
}

.txt_center {
    text-align: center;
    width: 45%;
}

@media (max-width: 768px) {
.int_dos .col-centered {
    width: 95%;
}

.txt_center {
    width: 100%;
    margin-top: 50px;
}
}
*/